
@media screen and (max-width: 991px) {
	.pagination_home {width: 100%;}
	.pagination_home .next { width: 45% !important; }
	.pagination_home .prev {  width: 45% !important; min-height: 30px;}
	
	iframe{ width:100%; height:250px;}
	.container{ width:98%; margin:0px auto; display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;}
	aside.left{ display: none; width:100%; margin:0px auto; float:none; -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -webkit-flex-order: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;}
	.content{ width:100%; margin:0px auto; float:none; margin:0px; -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-flex-order: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;}
	aside.right{ display: none; width:100%; margin:20px auto 0px; float:none; -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -webkit-flex-order: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;}
	.kort_nieuws article{ width:100%;}
	.logo{ float:none; margin:0px auto 30px;}
	.search{ width:100%;}
	footer{ text-align:center; margin-top: 10px;}
	.banner{ text-align:center;}
	#8033{ width:100% !important; text-align:center; margin:0px auto !important;}
	.bannerGroup img{ text-align:center; margin:0px auto;}
	.textwidget .column  { text-align:center; margin:0px auto !important;}/*
	.textwidget .column div img{ text-align:center; margin:0px auto; width:100%;}
	.search input[type="text"] { width:80%;}
	.textwidget .column iframe div{ width:100% !important; height:auto !important;}*/
	
	.search input[type="text"]{ width:93%;margin: 0px 0px 0px 2%; -webkit-appearance: none; border-radius: 0;}
	.search input[type=submit] {-webkit-appearance: none; border-radius: 0; } 
	.pagination{width:100%; margin:0px auto; padding:5px 0px;}
	.pagination .prev{width:100%; float:none;  margin:0px auto ; border-right:0px; }
	.pagination .prev br{ display:none;}
	.pagination .next br{ display:none;}
	/*.pagination .next span a{ margin:15px 0px 0px;}*/
	.pagination .next{width:90%; float:none; margin:0px 0px 10px 0px; padding:15px 0px 0px 12px;}
	.back_title{ width:90%; float:none; margin:0px auto;}
	.next_title{ width:90%; float:none; margin:0px auto; text-align:left; padding:5px 0px 0px 0px ;}
	article .size-watermerk{ height:auto;}
	.kort_nieuws article p a { width: 700px !important; margin: 8px 0px 8px 5px !important;}
	
	.wp-share-button.theme17 .share-button, .wp-share-button.theme17 .share-button-more {
		width: 33.3% !important;
	}
	
	.wp-share-button.theme17 .whatsapp {
		display: inline-block !important;
		background: rgb(45, 175, 24) none repeat scroll 0 0 !important;
	}
}


@media screen and (max-width: 800px) {
	iframe{ width:100%; height:250px;}
	.kort_nieuws article p a { width: 500px !important; margin: 8px 0px 8px 5px !important;}


}


@media screen and (max-width: 768px) {
.search input[type="text"]{ width:90%; margin: 0px 0px 0px 2%; -webkit-appearance: none; border-radius: 0;}
	.search input[type=submit] {-webkit-appearance: none; border-radius: 0; } 

.kort_nieuws article p a { width: 400px !important; margin: 8px 0px 8px 5px !important;}

}

@media screen and (max-width: 667px) {
	
	.search input[type="text"]{ width:88%; margin: 0px 0px 0px 2%; -webkit-appearance: none; border-radius: 0;}
.search input[type=submit] {-webkit-appearance: none; border-radius: 0; } 
	
}



@media screen and (max-width: 568px) {
	
.search input[type="text"]{ width:88%; margin: 0px 0px 0px 2%; -webkit-appearance: none; border-radius: 0;}
.search input[type=submit] {-webkit-appearance: none; border-radius: 0; } 

.kort_nieuws article p a { width: 300px !important; margin: 8px 0px 8px 5px !important;}

}




@media screen and (max-width: 480px) {
	.search input[type="text"]{ width:80%; margin: 0px 0px 0px 2%; -webkit-appearance: none; border-radius: 0;}
	.search input[type=submit] {-webkit-appearance: none; border-radius: 0; } 
	.news_banner img{ width:100%;}
	.kort_nieuws article p a { width: 250px !important; margin: 8px 0px 8px 5px !important;}
}
@media screen and (max-width: 434px) {
	


}

@media screen and (max-width: 420px) {
	
}

@media screen and (max-width: 395px) {
	
}

@media screen and (max-width: 380px) {
	
}

@media screen and (max-width: 340px) {
	
}